var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/[[...path]]/route.js")
R.c("server/chunks/[root-of-the-server]__0dys78o._.js")
R.c("server/chunks/[root-of-the-server]__0i1ut87._.js")
R.c("server/chunks/0c~e_@opentelemetry_api_build_esm_00upx3e._.js")
R.c("server/chunks/0juq_next-host__next-internal_server_app_api_[[___path]]_route_actions_085_z9m.js")
R.m(65354)
module.exports=R.m(65354).exports
